# Interface IColumnAttributes

#### Hierarchy

- IColumnAttributes

- Defined in src/file/document/body/section-properties/properties/column.ts:4

#####
Index

### Properties

space
width

## Properties

### `Optional` `Readonly` space

space?: string | number

- Defined in src/file/document/body/section-properties/properties/column.ts:6

### `Readonly` width

width: string | number

- Defined in src/file/document/body/section-properties/properties/column.ts:5

Generated using TypeDoc